<?php
/*
Template Name: WP-Guestbook
Theme: NnDG
Basis: index.php
Author: Frank Bueltge
Author URI: http://bueltge.de/
*/ ?>

<?php get_header(); ?>

<tr>
<td valign="top" align="center" width="20%">
<br />
<?php include (TEMPLATEPATH . "/menu.php"); ?>
</td>

<td valign="top" align="center" width="60%">
<br />
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">
<table class="midbox1">
<tr>
<td class="midbox2">
<a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a>
</td>
</tr>

<tr>
<td class="midbox3">
<div class="ava"></div>

<?php the_content(__('(more...)')); ?>

<?php wp_link_pages(); ?>

<div class="cite">
<?php the_date() ?> @ <?php the_time() ?> &nbsp; <?php edit_post_link(__('Edit This')); ?>
<br />
<?php the_category(',') ?>
<br />
<?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?>
</div>

</td>
</tr>
</table>
</div>
<br />

<center>
<div class="sep"></div>
</center>

<br />

<?php
if (function_exists('paged_guestbookcomments_template')) paged_guestbookcomments_template(); 
else 
if (function_exists('guestbook_template')) guestbook_template();
else comments_template(); 
?>

<?php endwhile; else: ?>
<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>

<?php posts_nav_link(' &#8212; ', __('&laquo; Previous Page'), __('Next Page &raquo;')); ?>

</td>

<td valign="top" align="center" width="20%">
<br />
<?php include (TEMPLATEPATH . "/sidebar.php"); ?>
</td>
</tr>

<?php get_footer(); ?>