<?php // Do not delete these lines
/*
Template: WP-Paged-Guestbook
Author: Frank Bueltge
Author URI: http://bueltge.de/
*/
?>

<?php if ( !empty($post->post_password) && $_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) : ?>

<p><?php _e('Enter your password to view entries.'); ?></p>

<?php return; endif; ?>

<?php if ( comments_open() ) : ?>

<h3 id="postcomment"><?php _e('Leave a entry'); ?></h3>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>

<p>You must be <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php the_permalink(); ?>">logged in</a> to post a comment.</p>

<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p>Logged in as <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="<?php _e('Log out of this account') ?>">Logout &raquo;</a></p>

<?php else : ?>

<div align="left">

<p>
<label for="author"><b>Name</b> <small><?php if ($req) _e('(required)'); ?></small></label>&nbsp;<input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
</p>

<p>
<label for="email"><b>E-Mail</b> <small><?php if ($req) _e('(required)'); ?></small></label>&nbsp;<input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
</p>

<p>
<label for="url"><b>Website</b></label>&nbsp;<input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
</p>

<?php endif; ?>

<!--
<p>
<small>
<strong>
XHTML:</strong> You can use these tags: <?php echo allowed_tags(); ?>
</small>
</p>
-->

<p>
<textarea name="comment" id="comment" cols="8" rows="10" tabindex="4"></textarea>
</p>

<p>
<input name="submit" type="submit" id="submit" tabindex="5" value="Submit Comment" class="send" />
<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</p>

<?php do_action('comment_form', $post->ID); ?>

</div>

</form>

<?php endif; // If registration required and not logged in ?>

<?php else : // Comments are closed ?>

<p>
<?php _e('Sorry, guestbook are disabled.'); ?>
</p>

<?php endif; ?>


<h3 id="comments">
<?php comments_number(__('No Entries'), __('1 Entrie'), __('% Entries')); ?> 

<?php if ( comments_open() ) : ?>

<a href="#postcomment" title="<?php _e("Leave a Entry"); ?>">&raquo;</a>

<?php endif; ?>
</h3>

<?php if ( $comments ) : ?>

<!-- START PLUGIN WP PAGED GUESTBOOK -->
<?php if ($paged_guestbookcomments->pager->num_pages() > 1): ?>
<p class="comment-page-numbers"><?php _e("Pages:"); ?> <?php paged_guestbookcomments_print_pages(); ?></p>
<?php endif; ?>

<div id="commentlist">

<?php foreach ($comments as $comment) :
   if (function_exists('gravatar')) {
      if ('' != get_comment_author_url()) {
         echo "<a href='$comment->comment_author_url' title='Visit $comment->comment_author'>";
      } else {
         echo "<a href='http://www.gravatar.com' title='Create your own gravatar at gravatar.com!'>";
      }
      echo "<img src='";
      if ('' == $comment->comment_type) {
         echo gravatar($comment->comment_author_email);
      } elseif ( ('trackback' == $comment->comment_type) || ('pingback' == $comment->comment_type) ) {
         echo gravatar($comment->comment_author_url);
      }
      echo "' alt='a gravatar' class='gravatar' /></a>";
   }
?>
<div class="commentbox">

<?php comment_text() ?>

<p class="comment-number"><?php echo $comment_number; $comment_number += $comment_delta; /* Gibt eine laufende Nummer aus */ ?></p>
<p>
<cite>
<?php comment_type(__('Comment'), __('Trackback'), __('Pingback')); ?> <?php _e('by'); ?> <?php comment_author_link() ?> <br />
<?php comment_date() ?> @ <a href="#comment-<?php comment_ID() ?>"><?php comment_time() ?></a>
<br />
<?php edit_comment_link(__("Edit This"), ' |'); ?>
</cite> 
</p>
</div>

<br />
<center>
<div class="sep"></div>
</center>
<br />

<?php endforeach; ?>

</div>

<!-- START PLUGIN WP PAGED GUESTBOOK -->
<?php if ($paged_guestbookcomments->pager->num_pages() > 1): ?>
<p class="comment-page-numbers"><?php _e("Pages:"); ?> <?php paged_guestbookcomments_print_pages(); ?></p>
<?php endif; ?>

<?php else : // If there are no comments yet ?>

<p><?php _e('No comments yet.'); ?></p>

<?php endif; ?>
